.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .custom-file-input::before {
    content: 'Edit Profile Picture';
    display: inline-block;
    /* background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999; */
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    /* text-shadow: 1px 1px #fff; */
    font-weight: 700;
    font-size: 10pt;
    color: #Ffda78 !important;
  }
  .custom-file-input:hover::before {
    border-color: black;
  }
  .custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
  }

  .editP
  {
    position: absolute;
    margin-left: 9px;
  }
  .MuiOutlinedInput-adornedEnd {
    padding-right: 0;
    width: 321px !important;
}
.MuiFormControl-marginDense {
  margin-top: 8px;
  margin-bottom: 4px;
  margin-left: 27px;
}

.MuiFormControl-root {
  display: unset !important;
}

.opt span {
  display: none;
}
.opt input {
  height: 37px;
  margin-right: 15px;
  border-radius: 8px;
  border: 2px solid #000;
}

.MuiTypography-body1 {
  line-height: 2.5;
}
p.fields-input {
  position: relative;
  text-align: left;
  left: 81px;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 25px;
  font-weight: 500;
}

p.fields-input-login {
  position: relative;
  /* text-align: left; */
  left:-50px;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 25px;
  font-weight: 500;
}

@media (max-width: 768px){
  .resend-otp1 {
    display: block;
    text-align: end;
    position: relative;
    left: -79px !important;
    font-size: 12px;
    cursor: pointer !important;
  }
  p.fields-input {
    position: relative;
    text-align: left;
    left: 111px !important;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: 25px;
    font-weight: 500;
  }
  p.fields-input-login {
    position: relative;
    /* text-align: left; */
    left: -26px !important;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: 25px;
    font-weight: 500;
  }
}

p.register-redirection {
  cursor: pointer;
}
span.terms1 {
  margin-left: -19px;
}
.check-box {
  position: relative;
  left: -22px;
}
.resend-otp1 {
  display: block;
  text-align: end;
  position: relative;
  left: -51px;
  font-size: 12px;
  cursor: pointer !important;
}
span.resend-otp2 {
  display: block;
  text-align: end;
  position: relative;
  left: -49px;
  font-size: 12px;
}

.slick-slider.carouselImage {
  cursor: pointer;
  height: 750px;
  width: 1988px;
}
